Subject: Trainer Candidate - Sumit Kumar
From: Sumit Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:46:19 -0400

| | Tech Support Test

Name | Sumit Kumar
E-mail | [email-masked]
Phone Number | (91) 7979885510
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Vedantu | Senior academic counselor | 2021 | 40000
Previous Employer 2 | Bajaj Finserv | Sales manager | 2020 | 36000

If Selected, how much time do you need to join? | 7 days

Please briefly describe your work experience specifically in training?

Bajaj Finserv- I was handling a team of 16 head count - training them with our products and services and guiding them to do the work flow .

Vedantu- I was handling a team of 6 head count training them with products and services

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Situation like -im puncutal ,less of skill and will

I was handling a team in Bajaj Finserv (Bangalore region) faced a bit issues with language barrier (Tamil, telegu) bt managed with other team mates to over come and give a desired results m

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good - opening call
Great - listening
Good - give proper and exact solutions to the given problem
Get -end the call in good tone with proper ending

What according to you makes you a good candidate for this position? | I am good listener , effective team members and builder and puncutal
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |